class DisciplinesController < ApplicationController

  def index
    # 设定public来筛选课程体系列表
    case params[:public].to_i
    # 仅私有题库
    when 1
      @sub_discipline_ids = ItemBank.where(user_id: current_user.id, public: false).pluck(:sub_discipline_id)
    end
  end
end